.figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 300px;
  min-width: 90px;
}

.dgt-content {
  padding: 0;
}

/*.dgt-content::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}*/

@media screen and (max-width: 874px) {
  .lyt-mo #wrap {
    border-top: 0px;
  }
  .lyt-mo #mead {
    /*background: transparent;*/
    /*background: #ffffff;*/
  }
  .lyt-mo #mead .logo {
    display: none;
  }
  .has-dgt-content {
    margin-top: -50px;
  }
}

.lyt-ho #head .section#root {
  margin-top: 50px;
}

.flickity-button {
  color: black;
}

@media screen and (min-width: 1024px) {
  .flickity-button {
    background: #e6e6e6;
    color: black;;
  }
  .block-dark-grey   .flickity-button {
    background: #333333;
    color: white;
  }
  .block-light-grey   .flickity-button {
    background: #cccccc;
    color: black;
  }
}

@media screen and (min-width: 1024px) {
  .flickity-button:hover {
    background: #2d96e1;
    color: white;
  }
  .block-dark-grey   .flickity-button:hover {
    background: #2d96e1;
    color: white;
  }
}

.flickity-button:disabled {
  display: none;
}

.flickity-prev-next-button {
  /* vertically center */
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  opacity: 0.7;
}

.flickity-prev-next-button.previous {
  left: 4%;
}

@media screen and (min-width: 768px) {
  .flickity-prev-next-button.previous {
    left: 2%;
    opacity: 1;
  }
}

@media screen and (min-width: 1024px) {
  .flickity-prev-next-button.previous {
    left: -4%;
    opacity: 1;
  }
}

.flickity-prev-next-button.next {
  right: 4%;
}

@media screen and (min-width: 768px) {
  .flickity-prev-next-button.next {
    right: 2%;
    opacity: 1;
  }
}

@media screen and (min-width: 1024px) {
  .flickity-prev-next-button.next {
    right: -4%;
    opacity: 1;
  }
}

@media screen and (max-width: 640px) {
  .flickity-button {
    /* display: none;*/
  }
  .flickity-prev-next-button {
    top : -19px;
  }
  .flickity-prev-next-button.next {
    right: 10%;
 }
 .flickity-prev-next-button.previous {
    left: auto;
    right: 23%;
 }
}


.dgt-list {
  background-color: #fff;
}

.lyt-ho .dgt-list .dgt-list-items {
  padding: 0 0 40px 0;
}

.dgt-list-prev,
.dgt-list-next {
  width: 40px;
  margin: 0 auto;
  border-radius: 50%;
  height: 40px;
  background-color: #000;
  position: absolute;
  bottom: 0;
  top: auto;
  z-index: 9;
  opacity: 0;
}

.dgt-list:hover .dgt-list-prev, .dgt-list:hover
.dgt-list-next {
  opacity: 0.2;
}

.dgt-list:hover .dgt-list-prev:hover, .dgt-list:hover
.dgt-list-next:hover {
  background-color: #000;
  opacity: 1;
}

.dgt-list-prev {
  right: 15px;
}

.dgt-list-next {
  right: 60px;
}

.dgt-list-prev:after {
  background-position: -37px -60px;
}

.dgt-list-next:after {
  background-position: -67px -61px;
}

.dgt-list-prev .count,
.dgt-list-next .count {
  display: none;
}

.is-overflow ~ #left-toggle:after {
  border-width: 0 0 4px;
  height: 9px;
}

.lyt-ho #head .section {
  z-index: 101;
}

.lyt-ho #head .section#root {
  margin-top: 0;
  padding-top: 50px;
  z-index: 150;
}

.lyt-ho #head .section#root.is-overflow {
  z-index: 100;
}

.lyt-ho #head .section#root #logo {
  display: none;
}

.lyt-ho #head .section#root #menu {
  top: 50px;
}

.is-home .lyt-ho #left-backgd {
  display: none;
}

.is-home .lyt-ho #main {
  padding-left: 0;
  margin-left: 0;
}

.lyt-ho #left-backgd {
  background-color: #226392;
  z-index: 101;
}

.is-home .lyt-ho #left-arrow {
  display: none;
}

.lyt-ho #left-toggle {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 1000;
  border: none;
  /*color: #000;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.lyt-ho #left-toggle::after, .lyt-ho #left-toggle::before {
  display: none;
}

.lyt-ho #left-toggle .left-toggle-cross {
  display: block;
  width: 12px;
  margin-right: 4px;
}

.lyt-ho #left-toggle .left-toggle-hamburger {
  display: none;
}

.is-overflow ~ #left-toggle .left-toggle-cross {
  display: none;
}

.is-overflow ~ #left-toggle .left-toggle-hamburger {
  display: block;
}

.lyt-ho #head .search-icon {
  position: fixed;
  z-index: 1000;
  width: 40px;
  height: 40px;
  bottom: 0;
  left: 0px;
  display: none;
}

#root.is-overflow ~ .search-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.is-home .lyt-ho #head .search-icon {
  left: 40px;
  top: 0px;
}

.has-dark-menu.lyt-ho .search-icon,
.has-dark-menu.lyt-ho #left-toggle {
  color: #000;
}

.main-title {
  color: white;
  text-align: center;
  font-weight: 400;
  font-style: italic;
  font-size: 24px;
}

.lyt-mo .main-title {
  display: none;
}

.main-logo {
  height: 110px;
  width: 260px;
  color: white;
  background-image: url(/images/logoCdF.svg);
  background-size: cover;
  margin-bottom: 10px;
}

.mosaic_title {
  font-size: 70px;
  margin-top: 70px;
  color: black;
  font-family: Lato, sans-serif;
  margin-bottom: 0;
}

.page:not(:last-child) .mosaic_title {
  display: none;
}

.page:not(:last-child) .block-mosaic-hidden {
  display: none;
}

.iscollapsed {
  display: none;
}

.page:not(:last-child) .iscollapsed {
  text-transform: uppercase;
  font-size: 18px;
  padding-top: 50px;
  opacity: 0.8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.page:not(:last-child) .mosaic {
  /*padding-top: 50px;*/
  width: 300px;
}

.page:not(:last-child) .mosaic .controlled {
 display: none;
}
.page:not(:last-child) .mosaic .advanced-search-button {
 display: none;
}

.lyt-ho .page:not(:last-child) .mosaic form.smartlabel {
 position: absolute;
 left : 20px;
 right: 20px;
}

.lyt-ho .page:not(:last-child) .mosaic form.smartlabel {
 position: absolute;
 left : 20px;
 right: 20px;
 z-index: 10;
}
.lyt-ho .page:not(:last-child) .mosaic .mosaic_container {
 padding-top: 55px;
 }

.grid_input {
  height: 40px;
  border: 1px solid #555555;
  /*text-transform: uppercase;*/
  font-size: 20px;
  opacity: 1;
  color: #333333;
  background: url(/images/search.svg) no-repeat scroll 7px 7px white;
  padding-left: 40px;
  margin-bottom: 20px;
}

::-webkit-input-placeholder {
  font-style: normal;
}

.list-title {
  font-size: 22px;
  text-transform: uppercase;
}

.page-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-right: 40px;
}

.page:not(:last-child) .page-grid {
  padding-right: 0px;
}

.page-list {
  margin-top: 20px;
  width: 300px;
}

.page:not(:last-child) .page-list {
  display: none;
}

.item_title {
  font-size: 20px;
  margin: 0;
}

.item_subtitle, .item_tags {
  font-size: 16px;
  opacity: 0.8;
  font-weight: 300;
  margin: 0;
  line-height: 1.2;
}

.item_tags {
  opacity: 1;
  color: #2d96e1;
}

.page:not(:last-child) .collapsing-size {
  width: 100% !important;
}

.lyt-ho .dgt-content .page-research_section.dgt-section-body {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #434343;
}

.mosaic_container {
  display: none;
}

.submitted .mosaic_home {
  display: none;
}

.submitted .mosaic_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block {
  font-family: Lato, sans-serif;
  color: black;
  font-weight: 400;
  background-color: #fff;
  padding: 10px 10px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.block .block_title {
  color: #2d96e1;
}

@media screen and (min-width: 1024px) {
  .block {
    padding-top: 10px;
  }
  .block.texte + .block.multiplelink
   padding-top: 0px;
  }
  .page:last-child .layout-wide .block {
   padding: 40px 0;
  }
  .page:last-child .layout-audiovideo .block {
   padding: 40px 0;
  }
}

@media screen and (min-width: 1024px) {
  .container-small .block {
    padding: 30px 0;
  }
}

@media screen and (max-width: 768px) {
  .main-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}




.block-dark-grey {
  color: #fff;
  background-color: #434343;
}

.block-dark-grey .block_title {
  color: white;
}

.block-color {
  background-color: #2d96e1;
  padding-top: 60px;
  padding-bottom: 60px;
}

.block-color .block_title {
  color: white;
}

.block-dark-color {
  background-color: #2584c8;
  padding-top: 60px;
  padding-bottom: 60px;
  color: white;
}

.block-dark-color .block_title {
  color: white;
}

.block.block-dark-color .block_title a,
.block.block-color .block_title a,
.block.block-dark-grey .block_title a {
  color: white;
}

.block.block-dark-color .block_title a:hover,
.block.block-color .block_title a:hover,
.block.block-dark-grey .block_title a:hover {
  color: #e8e9e8 !important;
}

.block-light-grey {
  background-color: #e8e9e8;
}

.block_title {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 30px;
  cursor: pointer;
}

@media screen and (min-width: 640px) {
  .block_title {
    font-size: 24px;
  }
}

.button-white {
  background: transparent;
  border: 2px solid #fff;
  color: white;
  width: 160px;
  height: 30px;
  font-size: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
}

.calendar {
  width: 100%;
  padding-bottom: 100% !important;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  cursor: pointer;
}

.calendar_day {
  background: #2d96e1;
  color: white !important;
  padding: 10px;
}

.calendar_day:hover {
/*  background: #2584c8;*/
 cursor :default;
}

.calendar_day_number {
  font-size: 80px;
  font-weight: 600;
  line-height: 0.8;
}

.calendar_day_month {
  font-size: 18px;
  margin-left: 5px;
}

@media screen and (min-width: 640px) {
  .calendar_day_month {
    font-size: 20px;
  }
}

.calendar-event {
  background: #e8e9e8;
  padding: 10px;
  color: black !important;
}

.calendar-event:hover {
  background: #c6c6c6;
}

.calendar-event_hour {
  font-size: 18px;
  text-align: start;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 26px;
}

@media screen and (min-width: 640px) {
  .calendar-event_hour {
    font-size: 20px;
  }
}

.calendar-event_name {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 23px;
  color: #2d96e1;
}

@media screen and (min-width: 640px) {
  .calendar-event_name {
    font-size: 20px;
  }
}

.calendar-event_text {
  font-size: 14px;
}

@media screen and (min-width: 640px) {
  .calendar-event_text {
    font-size: 16px;
  }
}

.calendar-event_speaker {
  font-size: 14px;
  font-weight: 600;
}

@media screen and (min-width: 640px) {
  .calendar-event_speaker {
    font-size: 16px;
    font-weight: 600;
  }
}


.calendar-container {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-right: 10px;
}

.captation {
  cursor: pointer;
}

.captation:hover .captation_header,
.captation:hover .captation_title,
.captation:hover .captation_subtitle {
  color: #1585c2;
}

.captation_header {
  font-family: "Lato";
  font-weight: 300;
  display: block;
  font-size: 14px;
  color: #666;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.captation_header_icon {
  background-repeat: no-repeat;
  height: 15px;
  width: 15px;
  overflow: hidden;
  margin-top: 1px;
  color: black;
  display: block;
  float: left;
  margin-right: 5px;
}

.captation_title {
  font-family: "Lato";
  font-weight: 300;
  display: block;
  font-size: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
}

.captation_subtitle {
  display: block;
  font-weight: 400;
  font-size: 16px;
  color: black;
  margin-top: 2px;
  margin-bottom: -1px;
}

.card-container {
  padding: 0 40px !important;
  margin-bottom: 0;
  -webkit-transition: -webkit-transform 0.1s;
  transition: -webkit-transform 0.1s;
  transition: transform 0.1s;
  transition: transform 0.1s, -webkit-transform 0.1s;
  overflow: hidden;
}

@media screen and (max-width: 640px) {
 .card-container {
  padding: 0 20px !important;
 }
}

.card-container :last-child {
  margin-bottom: 0 !important;
}

.card-container:hover {
  color: #2d96e1;
}

.card-container:hover .square {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.carousel .card-container:hover {
  -webkit-transform: none;
          transform: none;
  color: currentColor !important;
}

.card_image {
  overflow: hidden;
  margin-bottom: 5px;
}

.card > a {
  color: currentColor;
  cursor: pointer;
}

.card > a:hover {
  text-decoration: none;
}

.card {
  color: currentColor !important;
  cursor: pointer;
}

.card-container .card {
  margin-bottom: 20px;
}

.card-container .card :last-child {
  margin-bottom: 20px;
}

.card:hover .thumbnail,
.card:hover .thumbnail thumbnail-main {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.card_title {
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  color: currentColor;
  line-height: 1.3em;
}

.card-large .card_title {
  font-size: 22px;
}

.card_subtitle {
  font-size: 14px;
  font-weight: 300;
}

.lyt-ho .dgt-content .dgt-section-body {
    	width: 550px;
}

@media screen and (min-width: 1080px) {
	.lyt-ho .dgt-content .dgt-section-body {
    	width: 600px;
	}
}

@media screen and (min-width: 1180px) {
	.lyt-ho .dgt-content .dgt-section-body {
    	width: 650px;
	}
}

@media screen and (min-width: 1280px) {
	.lyt-ho .dgt-content .dgt-section-body {
    	width: 700px;
	}
}

@media screen and (min-width: 1380px) {
	.lyt-ho .dgt-content .dgt-section-body {
    	width: 750px;
	}
}

@media screen and (min-width: 1480px) {
	.lyt-ho .dgt-content .dgt-section-body {
    	width: 800px;
	}
}

.container {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 750px;
}

.layout-wide .container {
  max-width: 1000px;
}


.container-small {
  max-width: 750px;
}

.container-story {
  position: relative;
}

.container-big {
  padding: 40px;
}

.page:not(:last-child) .container-big {
  padding: 10px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: -20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 -40px;
}

@media screen and (max-width: 640px) {
 .row {
  margin: 0 -20px;
 }
}

.row.container {
  padding: 0;
}

.column {
  padding: 0 10px;
  margin-bottom: 20px;
}

.column-fluid {
  padding: 0 10px;
  margin-bottom: 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.column-1 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 8.33333%;
}

.column-2 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 16.66667%;
}

.column-3 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 25%;
}

.column-4 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 33.33333%;
}

.column-5 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 41.66667%;
}

.column-6 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 50%;
}

.column-7 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 58.33333%;
}

.column-8 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 66.66667%;
}

.column-9 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 75%;
}

.column-10 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 83.33333%;
}

.column-11 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 91.66667%;
}

.column-12 {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 100%;
}

@media screen and (min-width: 640px) {
  .sm-column-1 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 8.33333%;
  }
  .sm-column-2 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 16.66667%;
  }
  .sm-column-3 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 25%;
  }
  .sm-column-4 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 33.33333%;
  }
  .sm-column-5 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 41.66667%;
  }
  .sm-column-6 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 50%;
  }
  .sm-column-7 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 58.33333%;
  }
  .sm-column-8 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 66.66667%;
  }
  .sm-column-9 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 75%;
  }
  .sm-column-10 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 83.33333%;
  }
  .sm-column-11 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 91.66667%;
  }
  .sm-column-12 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .md-column-1 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 8.33333%;
  }
  .md-column-2 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 16.66667%;
  }
  .md-column-3 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 25%;
  }
  .md-column-4 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 33.33333%;
  }
  .md-column-5 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 41.66667%;
  }
  .md-column-6 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 50%;
  }
  .md-column-7 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 58.33333%;
  }
  .md-column-8 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 66.66667%;
  }
  .md-column-9 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 75%;
  }
  .md-column-10 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 83.33333%;
  }
  .md-column-11 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 91.66667%;
  }
  .md-column-12 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  .lg-column-1 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 8.33333%;
  }
  .lg-column-2 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 16.66667%;
  }
  .lg-column-3 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 25%;
  }
  .lg-column-4 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 33.33333%;
  }
  .lg-column-5 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 41.66667%;
  }
  .lg-column-6 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 50%;
  }
  .lg-column-7 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 58.33333%;
  }
  .lg-column-8 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 66.66667%;
  }
  .lg-column-9 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 75%;
  }
  .lg-column-10 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 83.33333%;
  }
  .lg-column-11 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 91.66667%;
  }
  .lg-column-12 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 100%;
  }
}

@media screen and (min-width: 1280px) {
  .xl-column-1 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 8.33333%;
  }
  .xl-column-2 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 16.66667%;
  }
  .xl-column-3 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 25%;
  }
  .xl-column-4 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 33.33333%;
  }
  .xl-column-5 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 41.66667%;
  }
  .xl-column-6 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 50%;
  }
  .xl-column-7 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 58.33333%;
  }
  .xl-column-8 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 66.66667%;
  }
  .xl-column-9 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 75%;
  }
  .xl-column-10 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 83.33333%;
  }
  .xl-column-11 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 91.66667%;
  }
  .xl-column-12 {
    padding: 0 10px;
    margin-bottom: 20px;
    width: 100%;
  }
}

.mosaic_container {
  margin-right: -40px;
  margin-left: -60px;
  margin-top: 0;
}

.page:not(:last-child) .mosaic_container {
  margin-left: 0px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0px;
}

.learning {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: black !important;
  max-width: 100%;
  font-weight: 600;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  cursor: pointer;
}

.learning:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  color: #2d96e1 !important;
}

.learning h3 {
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  color: currentColor;
  line-height: 1.3em;
  text-align: center;
}

.lyt-mo .learning h3 {
  font-size: 14px;
  padding: 0 30px;
}

.learning_icon {
  height: 100px;
  width: 100px;
  border-radius: 100%;
  background: white;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 10px;
  color: #2d96e1;
}

.list {
  padding: 0;
}

.list-item {
  margin-bottom: 15px;
  list-style-type: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: Lato, sans-serif;
}

.tags :last-child {
  margin-right: 0;
}

.tag {
  cursor: pointer !important;
  color: #2d96e1;
  margin-right: 10px;
  text-transform: lowercase;
  font-size: 0.9em;
}

.tag:hover {
  color: #2584c8;
  text-decoration: underline;
}

.tags-big {
  font-size: 20px;
  display: inline-block;
  margin-top: 0;
}

.page:not(:last-child) .tags-big {
  display: none;
}

.tags-big-container {
  width: 100%;
  padding: 0 40px;
}

.card .tags {
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}

.thumbnail {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  margin-bottom: 5px;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

.thumbnail:before {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.thumbnail-main + .first {
  margin-bottom: 10px;
}

.thumbnail-main:before {
  display: block;
  content: "";
  padding-top: 150.5%;
}

.square {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  margin-bottom: 5px;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

.square:before {
  display: block;
  content: "";
  padding-top: 100%;
}

.block-footer {
  /*background-color: #f4f6f9;*/
  background-color: #fff;
  color: #226392;
  padding-top: 20px;
  padding-bottom: 20px;
  /*border-left: 1px #ffffff solid;*/
  border-top: 1px #e1e7ea solid;
}
.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
}

.lyt-ho .block-footer .container {
 max-width:690px;
}

.lyt-ho .layout-wide .block-footer .container{
 max-width:1000px;
}

.CdFLogo {
 display:block;
 width: 150px;
 margin-left: -7px;
}
.block-footer .CdFLogo .st0 fill{
  color: #226392;
}
.PSLLogo {
 display:block;
 width: 120px;
 margin-right: -27px;
}

.footer-lign-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 10px 0;
}

.footer-lign-container:first-child {
  margin-right: 22px;
}

.lyt-mo  .footer-lign-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.lyt-mo  .footer-lign-container img {
    margin: 0 auto;
}

.lyt-mo  .footer-lign-container.logo-container  {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: initial;
            flex-direction: initial;
}

.menu-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.lyt-mo .menu-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    font-size: 15px;
}

.menu-item {
  padding-right: 20px;
  cursor: pointer;
}

.menu-item a {
  color: #226392 !important;
}

.menu-item :last-child {
  padding-right: 0;
}

.lyt-mo  .menu-item {
    padding: 0;
}

.lyt-mo .block-footer .PSLLogo {
  margin-top: 5px;
}

.lyt-mo .block-footer .menu-item,
.lyt-mo .block-footer .button-white {
    margin-top: 20px;
}
.menu-item:not(:last-child)::after {
  content: "-";
  margin-left: 20px;
}

.lyt-mo  .menu-item:not(:last-child)::after {
    content: none;
}

.contact-bloc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.logos-bloc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.lyt-mo  .logos-bloc {
    margin-bottom: 15px;
}

.logo-footer {
  width: 30px;
  height: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  border: 2px solid #226392;
  margin-right: 20px;
  color: white !important;
  cursor: pointer;
  color: #226392 !important;
}

.logo-footer:last-child {
  margin-right: 0;
}

.logo-footer:hover {
  background: white;
  color: #2d96e1 !important;
}

.contact-description {
  font-style: italic;
  font-size: 16px;
}

.footer-button {
    background: transparent;
    border: 2px solid #226392;
    color: #226392 !important;
    width: 160px;
    height: 30px;
    font-size: 14px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: 700;
    padding: 5px;
    font-size: 13px
}

.footer-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15px;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.lyt-mo   .footer-buttons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .footer-buttons .button-white {
    margin-right: 20px;
  }

.page:not(:last-child) .block-footer {
  display: none;
}

.dgt-list .block-footer {
  display: none;
}

.lyt-ho .page:last-child .block-footer {
    clear: both;
    position: relative;
    min-height: 300px;
    margin-top: -200px;
}
.lyt-ho .page:last-child .layout-wide .block-footer {
    margin-top: 0px;
}
.lyt-mo .page:last-child .block-footer {
    clear: both;
    position: relative;
    /*margin-top: 200px;*/
}

.header-2020 {
  position: absolute;
  width: 100%;
  top: 0;
  padding-top: 15px;
  color: white;
}

@media screen and (min-width: 860px) {
  .header-2020 {
    padding-top: 20px;
  }
}

.header-container {
  font-family: Lato, sans-serif;
  padding-right: 30px;
  padding-left: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-icon p {
  text-transform: uppercase;
  font-size: 10px;
  margin: 0;
}

.header-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.input-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 30px;
  margin-right: 30px;
}

.input-container input {
  margin-right: 5px;
  background: none;
  border: none;
}

.language-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.language-options span {
  text-transform: uppercase;
  font-size: 12px;
  margin: 0;
  margin-right: 5px;
}

.logo-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 260px;
}

@media screen and (max-width: 1120px) {
  .logo-block {
    margin-top: 95px;
  }
}

.logo-block p {
  margin: 0;
  margin-top: 10px;
  color: white;
  font-size: 24px;
  font-style: italic;
  text-align: center;
}

.language-select {
  background: transparent;
  border: none;
}

.block-select {
  background: transparent;
  border: 2px solid;
  border-radius: 0px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.u-mb-1 {
  margin-bottom: 10px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mb-1 {
    margin-bottom: 10px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mb-1 {
    margin-bottom: 10px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mb-1 {
    margin-bottom: 10px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mb-1 {
    margin-bottom: 10px !important;
  }
}

.u-mbn-1 {
  margin-bottom: -10px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mbn-1 {
    margin-bottom: -10px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mbn-1 {
    margin-bottom: -10px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mbn-1 {
    margin-bottom: -10px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mbn-1 {
    margin-bottom: -10px !important;
  }
}

.u-mt-1 {
  margin-top: 10px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mt-1 {
    margin-top: 10px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mt-1 {
    margin-top: 10px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mt-1 {
    margin-top: 10px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mt-1 {
    margin-top: 10px !important;
  }
}

.u-mtn-1 {
  margin-top: -10px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mtn-1 {
    margin-top: -10px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mtn-1 {
    margin-top: -10px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mtn-1 {
    margin-top: -10px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mtn-1 {
    margin-top: -10px !important;
  }
}

.u-mb-2 {
  margin-bottom: 20px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mb-2 {
    margin-bottom: 20px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mb-2 {
    margin-bottom: 20px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mb-2 {
    margin-bottom: 20px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mb-2 {
    margin-bottom: 20px !important;
  }
}

.u-mbn-2 {
  margin-bottom: -20px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mbn-2 {
    margin-bottom: -20px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mbn-2 {
    margin-bottom: -20px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mbn-2 {
    margin-bottom: -20px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mbn-2 {
    margin-bottom: -20px !important;
  }
}

.u-mt-2 {
  margin-top: 20px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mt-2 {
    margin-top: 20px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mt-2 {
    margin-top: 20px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mt-2 {
    margin-top: 20px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mt-2 {
    margin-top: 20px !important;
  }
}

.u-mtn-2 {
  margin-top: -20px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mtn-2 {
    margin-top: -20px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mtn-2 {
    margin-top: -20px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mtn-2 {
    margin-top: -20px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mtn-2 {
    margin-top: -20px !important;
  }
}

.u-mb-3 {
  margin-bottom: 30px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mb-3 {
    margin-bottom: 30px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mb-3 {
    margin-bottom: 30px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mb-3 {
    margin-bottom: 30px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mb-3 {
    margin-bottom: 30px !important;
  }
}

.u-mbn-3 {
  margin-bottom: -30px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mbn-3 {
    margin-bottom: -30px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mbn-3 {
    margin-bottom: -30px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mbn-3 {
    margin-bottom: -30px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mbn-3 {
    margin-bottom: -30px !important;
  }
}

.u-mt-3 {
  margin-top: 30px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mt-3 {
    margin-top: 30px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mt-3 {
    margin-top: 30px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mt-3 {
    margin-top: 30px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mt-3 {
    margin-top: 30px !important;
  }
}

.u-mtn-3 {
  margin-top: -30px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mtn-3 {
    margin-top: -30px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mtn-3 {
    margin-top: -30px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mtn-3 {
    margin-top: -30px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mtn-3 {
    margin-top: -30px !important;
  }
}

.u-mb-4 {
  margin-bottom: 40px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mb-4 {
    margin-bottom: 40px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mb-4 {
    margin-bottom: 40px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mb-4 {
    margin-bottom: 40px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mb-4 {
    margin-bottom: 40px !important;
  }
}

.u-mbn-4 {
  margin-bottom: -40px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mbn-4 {
    margin-bottom: -40px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mbn-4 {
    margin-bottom: -40px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mbn-4 {
    margin-bottom: -40px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mbn-4 {
    margin-bottom: -40px !important;
  }
}

.u-mt-4 {
  margin-top: 40px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mt-4 {
    margin-top: 40px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mt-4 {
    margin-top: 40px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mt-4 {
    margin-top: 40px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mt-4 {
    margin-top: 40px !important;
  }
}

.u-mtn-4 {
  margin-top: -40px !important;
}

@media only screen and (min-width: 640px) {
  .sm-u-mtn-4 {
    margin-top: -40px !important;
  }
}

@media only screen and (min-width: 768px) {
  .md-u-mtn-4 {
    margin-top: -40px !important;
  }
}

@media only screen and (min-width: 1024px) {
  .lg-u-mtn-4 {
    margin-top: -40px !important;
  }
}

@media only screen and (min-width: 1280px) {
  .xl-u-mtn-4 {
    margin-top: -40px !important;
  }
}

#left-popin {
  display: none !important;
  height: 0;
  opacity: 0;
}

/*# sourceMappingURL=maps/college-2020.css.map */

.js-autocomplete {
  position: relative;
}

.js-autocomplete__dropdown {
  display: none;
  position: absolute;
  margin: 0;
  margin-bottom: 20px;
  box-shadow: 0 0 30px rgba(0,0,0,.2);
  padding: 0;
  overflow: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  top: 100%;
  margin-top: -1px;
  z-index: 10;
  left: 0px;
  right: 0px;
  background-color: #fff;
}

.has-open-dropdown .js-autocomplete__dropdown {
  display: block;
}

.js-autocomplete__dropdown__choice {
  color: #000;
  text-decoration: none;
  display: block;
  padding: 10px;
  background-color: #fff;
  text-transform: lowercase;
  padding-left: 41px;
}

.js-autocomplete__dropdown__choice.is-highlighted {
  background: #e8e8e8;
}

.js-autocomplete__dropdown__choice:hover {
  text-decoration: none!important;
  background: #f2f2f2;
}
/* hack css*/
input.js-autocomplete__input.grid_input {
    padding-left: 40px;
}
